<!DOCTYPE html>
<html>
<head>
    <title>Zadanie 2</title>
</head>
<body>
    <header>
        <h1>Zadanie 2</h1>
    </header>
    <nav>
        <ul>
            <li><a href="/">Home</a></li>
            <li><a href="/credentials">Credentials</a></li>
        </ul>
    </nav>
    <div id="content">
        {% block content %}{% endblock %}
    </div>
    <footer>
        <p>&copy; 2023 Bartłomiej Pryczek 151979</p>
    </footer>
</body>
</html>

